#page,
div.blog {
font-size: 14px;
}

#page p {
margin-bottom: 10px;
text-align: justify;
}

div.contentdescription {
border-bottom: 1px solid #e3e4b8;
padding-bottom: 20px;
margin-bottom: 20px;
}

div.blog h2 {
float: right;
width: 100%;
color: #fff;
text-decoration: none;
font-family: arial;
font-size: 16px;
padding: 2px;
margin-bottom: 10px;
}

div.news-container h4 {
font-size: 12px;
}

div.copyright {
background: #fff;
}

div.copy_right a {
text-decoration: none;
color: #068cc1;
font-weight: bold;
}

div.copy_right a:hover {
color: #000;
border-bottom: 1px solid;
}

div.homepage {
background: #eee;
padding: 15px;
padding-left: 20px;
line-height: 20px;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
border-top: 1px dotted #e3e4b8;
border-left: 1px dotted #e3e4b8;
}


body        { background: #dfdbd0; }
div.header  {background: url(../images/A0031/logo.jpg) no-repeat; /*border: 8px solid #fff;*/ border-bottom: none;}
div.topmenu {background: url(../images/A0031/topmenu_bg.jpg) top left repeat-x; /*border-left: 8px solid #fff; border-right: 8px solid #fff;*/}
div.inner   {background: #fff url(../images/A0031/inner_bg.png) top right repeat-y; /*border: 8px solid #fff; border-top: none;*/}
div.footer {background: #d2cfc4; color: #555555; /*border-left: 8px solid #fff; border-right: 8px solid #fff;*/}
div.copyright {color: #8c9195; /*border: 8px solid #fff; border-bottom: none;*/}

div#gradiantMIDbg {
float: left;
width: 100%;
/*background: url(../images/A0031/new_body_bg.png) top center repeat-y;
*/}

div#gradiantTOPbg {
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 420px;
/*background: url(../images/A0031/body_bg.jpg) top left repeat-x;
*/z-index: -99;
}

/**** RTL *****/

div.leftcol,
div.rightcol,
div.menu,
div.srch {
text-align: right;
direction: rtl;
}

div.copyright {
direction: ltr;
}

/*** General Style ****/

body {
color: #d6dadd;
}

a {
color: #068cc1;
text-decoration: none;
font-weight: bold;
}

a:hover {
color: #068cc1;
text-decoration: underline;
}

div.inner {
    border-bottom: 1px solid #cccccc;
}

/**** TOP MENU *****/

div.topmenu ul li {
list-style: none;
float: right;
height: 43px;
margin-top: 1px;
line-height: 43px;
font-size: 14px;
padding-left: 13px;
padding-right: 13px;
}

div.topmenu ul li#current,
div.topmenu ul li:hover {
/*background: url(../images/A0031/menu_hover.jpg) top left repeat-x;*/
}

div.topmenu ul li#current a,
div.topmenu ul li:hover a {
color: #cccccc;
}

div.topmenu ul li a {
color: #fff;
font-weight: bold;
text-decoration: none;
}


/*** Rightcol style ****/

div.rightcol div.moduletable {
float: right;
width: 100%;
color: #5f554a;
}

div.rightcol div.moduletable h3 {
float: right;
width: 100%;
color: #5f554a;
height: 27px;
border-bottom: 1px dashed #fff;
margin-bottom: 10px;
font-size: 16px;
}

/*== CONTACT ==*/

textarea.inputbox_new {
border:1px solid #cecbc2;
width: 163px;
height: 30px;
/*margin-right: 4px;*/
margin-bottom: 10px;
overflow: auto;
background-color: #fff;
}

input.cont_input {
font-size: 12px;
padding:1px;
line-height: 16px;
width: 160px;
height: 16px!important;
border: 1px solid #cecbc2;
background-color: #fff;
font-family: Arial, Helvetica, sans-serif;
margin-bottom:5px;
}


.cont_submit {
  text-align: center; font-size: 12px;
  font-weight: bold; border: 1px solid #5a5f62;
  width: auto;
  background: #ececec url(../images/A0031/contact.png) repeat-x;
  padding: 0px 15px; font-family: Arial, Hevlvetica, sans-serif;
  float:left;
  cursor: pointer;
}

td.cont_text {
    text-align: right;
	width: 35px;
}

td.cont_input {
text-align: right;
width: 165px;
}

td#cont_submit {
}



/*** RIGHT MENU ***/

div.rightcol div.moduletable-rightmenu {
float: right;
width: 100%;
color: #dfeaee;
margin-top: 20px;
margin-bottom: 20px;
}

div.rightcol div.moduletable-rightmenu h3 {
float: right;
width: 100%;
color: #111111;
height: 27px;
border-bottom: 1px dashed #e3e4b8;
}


.rightcol ul.menu li {
float: right;
width: 100%;
height: 23px;
border-bottom: 1px dashed #215d82;
list-style: none;
line-height: 23px;
background: url(../images/A0031/bullet.png) center right no-repeat;
text-indent: 15px;
}

.rightcol ul.menu li a {
color: #5b544a;
text-decoration: none;
font-weight: bold;
display: block;
}

.rightcol ul.menu li#current,
.rightcol ul.menu li:hover {
background: #ececec url(../images/A0031/bullet-hov.png) center right no-repeat;
}

.rightcol ul.menu li#current a,
.rightcol ul.menu li:hover a {
color: #1193c7;
}

/**** Text area on the left ***/

div.leftcol h1 {
color: #555555;
font-family: arial;
margin-bottom: 15px;
font-size: 25px;

}

div.leftcol {
line-height: 18px;
color: #555555;
}

div.leftcol ul {
    margin: 10px;
}

div.leftcol ul li {
list-style: none;
background: url(../images/A0031/bullet.png) right 7px no-repeat;
text-indent: 20px;
}

/*** pathway ***/

div.pathway {
float: right;
width: 100%;
border-bottom: 1px solid #ccc;
height: 16px;
line-height: 16px;
margin-bottom: 20px;
margin-top: 2px;
padding-bottom: 2px;
color: #5a4f3d;
}

div.pathway a {
text-decoration: none;
color: #5a4f3d;
}

/*** Footer ***/

div.footer {
width: 840px;
/*background: #fafef0;*/
padding: 25px;
}

div.footer_left {
float: left;
text-align: left;
direction: ltr;
}

div.footer_right {
float: right;
text-align: right;
}

/*** Running News Right **/

div.moduletable-news {
    width: 100%;
    height: 230px;
    overflow: hidden;
    position: relative;
	color:#5f554a;
}

div.rightcol div.moduletable-news ul li {
height: 230px;
}

div.rightcol div.moduletable-news h3 {
width: 100%;
color: #5f554a;
height: 27px;
border-bottom: 1px dashed #fff;
margin-bottom: 10px;
}

div.rightcol div.moduletable-news a {
display: block;
text-decoration: none;
font-weight: bold;
height: 15px;
color:#058ec3;
}


div.srch {
float:right;
}

div.search {
float: right;
margin-right: 15px;
margin-top: 12px;
display: inline;
width: 100%;
}

div.srch .inputbox {
height: 22px;
width: 168px;
padding: 0px;
margin: 0px;
font-size: 12px;
font-family: arial;
float: right;
background: #fafef0;
color: #402f28;
text-indent: 5px;
line-height: 22px;
text-align: right;
direction: rtl;
border: none;
}

div.srch .button{
float: right;
padding: 1px;
height: 22px;
margin-left: 10px;
background: #fafef0;
width: 45px;
color: #402f28;
font-family: arial;
font-size: 12px;
font-weight: bold;
color: #3d3d3d;
border: none;
}

div.srch .button:hover {
cursor: pointer;
background: #eee;
color: #000;
}


.searchintro {
font-weight:normal;
margin:0 0 20px;
}

.searchintro img {
display:inline; border:0px
}

.display {
margin:20px 0 0;
text-align:right;
}

.filter {
margin:10px 0 0;
}

.inputbox:focus {
border:solid 2px #000;
}

.highlight {
font-weight:bold;
}

fieldset.word,fieldset.only {
border:solid 1px #e3e4b8;'
}

fieldset.only {
display: none;
}


.word {
background:#fff;
padding:10px 10px 10px 0;
border:solid 0 !important;
}

.word input {
background:#fff;
border:solid 2px #999;
color:#93246F;
font-weight:bold;
margin:0 0 0 10px;
padding:2px;
}

.phrase {
color:#000;
margin:10px 10px 10px 0;
padding:10px;
width:96%;
border:solid 1px #e3e4b8;
float:left;
}


.phrase .inputbox {
background:#fff;
color:#000;
display:block;
height:1.5em;
margin-top:10px;
width:12em;
}

.phrase .inputbox option {
background:#EFDEEA;
border-bottom:solid 1px #333;
padding:2px;
}

.phrase .inputbox option a:hover {
background:#C00;
border-color:#CFD0D6;
color:#fff;
}

.search_result legend {
border-bottom:solid 0 #000;
background:#fff;
}